Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3028 - Screen voor Compaq
Summary: Screen voor Compaq
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 08:08 UTC by g.bijvank
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 21:41:26 UTC


Attachments (Terms of Use)

Description g.bijvank 1999-05-25 08:08:20 UTC
We have problems installing linux in a portable compaq
armada. The high resolution TFT screen 1024/768 in
internally attached to a rage LTPRO AGP 2x.

Either we need a solution voor non graphics mode or a
solution voor x-windows.

Comment 1 g.bijvank 1999-05-26 07:53:59 UTC
Is it possible to assign a x-window to this adapter at all ??
Thanks in dvance
Gerrit Bijvank

Comment 2 David Lawrence 1999-06-02 21:41:59 UTC
You either upgrade your XFree86 rpm packages to the newer versinns
available at ftp://updates.redhat.com/5.2/i386 or you can uograde to
our latest release of Red Hat 6.0 which already has the new XFree86
rpms included. These should allow you to get your ATI LTPro video
chipset to work with X windows properly.


Note You need to log in before you can comment on or make changes to this bug.